prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: imlib2
Description: Powerful image loading and rendering library
Version: 1.12.3
Libs: -Wl,-R${libdir} -L${libdir} -lImlib2
Cflags: -I${includedir}

